.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.914062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.101562;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.978516;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-7.200000px;}
._7{margin-left:-1.029400px;}
._2{width:1.191000px;}
._4{width:8.640000px;}
._3{width:10.960000px;}
._0{width:24.000000px;}
._1{width:34.756200px;}
._5{width:35.832000px;}
._8{width:72.000000px;}
.fc0{color:rgb(126,126,126);}
.fc3{color:transparent;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fs3{font-size:23.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:41.800000px;}
.fs0{font-size:48.000000px;}
.y11{bottom:-14.720000px;}
.y15{bottom:-14.670400px;}
.y19{bottom:-14.624000px;}
.y0{bottom:-0.800000px;}
.y28{bottom:4.256000px;}
.y26{bottom:4.336000px;}
.y9{bottom:6.448000px;}
.y5{bottom:6.449600px;}
.yc{bottom:8.416000px;}
.ye{bottom:8.465600px;}
.y12{bottom:8.512000px;}
.y16{bottom:8.560000px;}
.y24{bottom:8.896000px;}
.y10{bottom:10.240000px;}
.y14{bottom:10.289600px;}
.y18{bottom:10.336000px;}
.y20{bottom:10.385600px;}
.y1f{bottom:14.800000px;}
.y23{bottom:178.960000px;}
.y22{bottom:208.480000px;}
.y21{bottom:237.520000px;}
.y1e{bottom:266.560000px;}
.y1d{bottom:295.600000px;}
.y1c{bottom:324.640000px;}
.y1b{bottom:353.680000px;}
.y1a{bottom:382.720000px;}
.y17{bottom:411.760000px;}
.y13{bottom:440.800000px;}
.yf{bottom:469.840000px;}
.yd{bottom:498.880000px;}
.yb{bottom:527.920000px;}
.y27{bottom:577.200000px;}
.ya{bottom:632.800000px;}
.y8{bottom:657.760000px;}
.y7{bottom:682.720000px;}
.y6{bottom:707.680000px;}
.y4{bottom:732.640000px;}
.y25{bottom:770.080000px;}
.y3{bottom:1149.392000px;}
.y2{bottom:1199.312000px;}
.y1{bottom:1244.240000px;}
.h9{height:19.484863px;}
.hb{height:22.400000px;}
.h4{height:25.120000px;}
.h6{height:29.040000px;}
.ha{height:29.520000px;}
.h8{height:30.146484px;}
.h7{height:30.498047px;}
.h5{height:34.452344px;}
.h2{height:39.000000px;}
.h3{height:40.664063px;}
.h0{height:1347.040000px;}
.h1{height:1348.000000px;}
.w4{width:83.440000px;}
.w5{width:85.600000px;}
.w2{width:172.880000px;}
.w3{width:590.480000px;}
.w0{width:952.480000px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x4{left:8.688000px;}
.x15{left:11.552000px;}
.xe{left:69.168000px;}
.xf{left:74.544000px;}
.xd{left:89.904000px;}
.x13{left:91.824000px;}
.xa{left:97.584000px;}
.x9{left:99.504000px;}
.x2{left:100.800000px;}
.x3{left:119.760000px;}
.x14{left:126.880000px;}
.xb{left:208.174400px;}
.x12{left:216.624000px;}
.x8{left:228.528000px;}
.x10{left:246.768000px;}
.xc{left:248.880000px;}
.x6{left:260.400000px;}
.x7{left:273.840000px;}
.x11{left:278.448000px;}
.x5{left:292.560000px;}
.x1{left:625.920000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-6.000000pt;}
._7{margin-left:-0.857833pt;}
._2{width:0.992500pt;}
._4{width:7.200000pt;}
._3{width:9.133333pt;}
._0{width:20.000000pt;}
._1{width:28.963500pt;}
._5{width:29.860000pt;}
._8{width:60.000000pt;}
.fs3{font-size:19.166667pt;}
.fs2{font-size:30.000000pt;}
.fs1{font-size:34.833333pt;}
.fs0{font-size:40.000000pt;}
.y11{bottom:-12.266667pt;}
.y15{bottom:-12.225333pt;}
.y19{bottom:-12.186667pt;}
.y0{bottom:-0.666667pt;}
.y28{bottom:3.546667pt;}
.y26{bottom:3.613333pt;}
.y9{bottom:5.373333pt;}
.y5{bottom:5.374667pt;}
.yc{bottom:7.013333pt;}
.ye{bottom:7.054667pt;}
.y12{bottom:7.093333pt;}
.y16{bottom:7.133333pt;}
.y24{bottom:7.413333pt;}
.y10{bottom:8.533333pt;}
.y14{bottom:8.574667pt;}
.y18{bottom:8.613333pt;}
.y20{bottom:8.654667pt;}
.y1f{bottom:12.333333pt;}
.y23{bottom:149.133333pt;}
.y22{bottom:173.733333pt;}
.y21{bottom:197.933333pt;}
.y1e{bottom:222.133333pt;}
.y1d{bottom:246.333333pt;}
.y1c{bottom:270.533333pt;}
.y1b{bottom:294.733333pt;}
.y1a{bottom:318.933333pt;}
.y17{bottom:343.133333pt;}
.y13{bottom:367.333333pt;}
.yf{bottom:391.533333pt;}
.yd{bottom:415.733333pt;}
.yb{bottom:439.933333pt;}
.y27{bottom:481.000000pt;}
.ya{bottom:527.333333pt;}
.y8{bottom:548.133333pt;}
.y7{bottom:568.933333pt;}
.y6{bottom:589.733333pt;}
.y4{bottom:610.533333pt;}
.y25{bottom:641.733333pt;}
.y3{bottom:957.826667pt;}
.y2{bottom:999.426667pt;}
.y1{bottom:1036.866667pt;}
.h9{height:16.237386pt;}
.hb{height:18.666667pt;}
.h4{height:20.933333pt;}
.h6{height:24.200000pt;}
.ha{height:24.600000pt;}
.h8{height:25.122070pt;}
.h7{height:25.415039pt;}
.h5{height:28.710286pt;}
.h2{height:32.500000pt;}
.h3{height:33.886719pt;}
.h0{height:1122.533333pt;}
.h1{height:1123.333333pt;}
.w4{width:69.533333pt;}
.w5{width:71.333333pt;}
.w2{width:144.066667pt;}
.w3{width:492.066667pt;}
.w0{width:793.733333pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x4{left:7.240000pt;}
.x15{left:9.626667pt;}
.xe{left:57.640000pt;}
.xf{left:62.120000pt;}
.xd{left:74.920000pt;}
.x13{left:76.520000pt;}
.xa{left:81.320000pt;}
.x9{left:82.920000pt;}
.x2{left:84.000000pt;}
.x3{left:99.800000pt;}
.x14{left:105.733333pt;}
.xb{left:173.478667pt;}
.x12{left:180.520000pt;}
.x8{left:190.440000pt;}
.x10{left:205.640000pt;}
.xc{left:207.400000pt;}
.x6{left:217.000000pt;}
.x7{left:228.200000pt;}
.x11{left:232.040000pt;}
.x5{left:243.800000pt;}
.x1{left:521.600000pt;}
}
